Bug 838687 - RFE: support Amazon EC2
RFE: support Amazon EC2
Status: NEW
Product: Beaker
Classification: Community
Component: lab controller (Show other bugs)
0.9
Unspecified Unspecified
high Severity high (vote)
: ---
: ---
Assigned To: beaker-dev-list
tools-bugs
Cloud
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-09 15:26 EDT by Alexander Todorov
Modified: 2015-09-13 22:03 EDT (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Alexander Todorov 2012-07-09 15:26:27 EDT
Description of problem:

This is a tracker bug to support Amazon EC2 IaaS for deploying test systems and executing test cases. I've sent some patches against the 0.6.x tree to Bill via email. Will attach them if necessary.
Comment 1 James Laska 2012-10-11 09:11:40 EDT
I'm testing CloudForms, and support for deploying directly to ec2 would reduce several hoops in, and add new environment test possibilities to, our beaker automation strategy.  

Signed,
${Curious_and_interested_party)
Comment 2 Nick Coghlan 2012-10-17 00:37:25 EDT
Bulk reassignment of issues as Bill has moved to another team.

Note You need to log in before you can comment on or make changes to this bug.